#productDetailsImageCell { width: 358px; font-size: 8px; text-transform: uppercase; margin-bottom: 10px; }
#productDetailsImageMain { border: 1px solid #CCCCCC; margin-bottom: 5px; padding:3px;}
#productDetailsImageSm { border: 1px solid #CCCCCC; margin-top: 1px; padding: 0px; }
#productDetailsContent { padding-left: 12px; padding-right:8px; border-left: 1px solid #CCCCCC; }
#productDescription {  }
#productDetailsUpsell { padding:10px; background-color:#EEECE7; border-bottom:4px solid #979574; }

#priceSmall { color: #797855; font-size: 9px; text-transform: uppercase; }
#priceBold { color: #797855; font-size: 9px; font-weight:normal; }


.thumb {
padding:3px;
border: 1px solid #CCCCCC;
text-decoration:none;
}

.checkout_button, .cart_button {
	border:none;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	background-color:#EB0944;
	padding:0px;
}

.message {
	color:#E6030D;
	font-weight:bold;
}

.checkout_input, .shopfront_input, input{
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	background-color:#fff;
	padding:2px;
}

.shopfront_input_quantity {
	border: 1px solid #666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	background-color:#fff;
	padding:2px;
}

select {
	border: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	background-color:#fff;
}


.saleitem {	
color:#CC0000;
font-weight:bold;
font-size:12px;
}

.checkout_toprow {
background-color:#989175;
color:#FFFFFF;
font-weight:bold;
}

.checkout_td_bgcol {
background-color:#E8E6DF;
}

.searchbutton {
	border: none;
	padding:0px;
}

/* Search
--------------------------- */
.search {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding-bottom:4px;
	font-weight: bold;
	color:#989175;
}

.searchbox {
	border: 1px solid #989175;
	background-color:#F5F4F2;
	color:#333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding:2px;
}

.formbutton {
	border: 1px solid white;
	background-color:#FA8220;
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	width:22px;
}


	
/* -- Lightbox v2 Enlarge Product Image -- */

#lightbox{
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/persistent/imgs/lightbox/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/persistent/imgs/lightbox/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/persistent/imgs/lightbox/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	}

#imageData{
	padding:0 10px;
	}
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	}
	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}

* html>body .clearfix {
	display: inline-block; 
	width: 100%;
	}

* html .clearfix {
	/* Hides from IE-mac \*/
	height: 1%;
	/* End hide from IE-mac */
	}
